div#scrollbar, div#scrollbar2, div#scrollbar3 {
    display:block; /* initially display:none; to hide from incapable */
    }

div#wn, div#wn2, div#wn3	{ 
    position:relative;
    width:870px; height:310px;
	_height:304px;
    overflow:hidden;
	float:left;
	border:0px solid;
	
	}
    
div#scrollbar, div#scrollbar2, div#scrollbar3 { 
  position:relative;
  width:16px; height:310px; 
  font-size:1px;  /* so no gap or misplacement due to image vertical alignment */
  float:right;
  margin-right:10px;
  border:0px solid;
  _margin-right:4px;
  margin-top:15px;
  }
div#track, div#track2, div#track3 { 
  position:absolute; left:0; top:12px;
  width:23px; height:285px;
  background: #f1f1f1 url(..images/sliderbg.gif) no-repeat ;
  
  }
div#dragBar, div#dragBar2, div#dragBar3 {
  position:absolute; 
  width:19px; height:50px;
  background:  url(../images/scroll_bar.gif) no-repeat right ;
  border:0px solid;
  margin-right:-2px; 
  
  }  
div#up,div#up2,div#up3 { position:absolute; left:0; top:0; }  
div#down,div#down2,div#down3 { position:absolute; left:0; bottom:0; }

/* for safari, to prevent selection problem  */
div#scrollbar, div#track, div#dragBar, div#up, div#down {
  -moz-user-select: none;
  -khtml-user-select: none;
}


/* so no gap or misplacement due to image vertical alignment
font-size:1px in scrollbar has same effect (less likely to be removed, resulting in support issues) */
div#scrollbar img,div#scrollbar2 img,div#scrollbar3 img {
    display:block; 
    } 